/* CSS Document */

#gnav {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  line-height: 2.0em;
  vertical-align: baseline;
}

#gnav {
  display: block;
}

#gnav ol, #gnav ul {
  list-style: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.container {
  width: 930px;
  margin: 0px auto;
  padding: 0 15px;
}


.hb-left {
    border-left: 1px solid #fc3;
}

.gb-nav {
    background: none repeat scroll 0 0 #FFF9EE;
	background-image: url(../img/bg_gb-nav.png);
	background-repeat: repeat-x;
	height: 49px;
}


.gb-nav .container {
    display: table;
    padding: 15px 15px;
    table-layout: fixed;
}

.gb-nav li {
	display: block;
	text-align: left;
	padding-left: 20px;
	border-bottom: medium none;
	border-right: 1px solid #fc3;
	display: table-cell;
}

.gb-nav a {
    color: #fff;
    display: block;
    font-size: 100%;
    padding: 1px 0;
    text-decoration: none;
}


.gb-nav a:hover, .gb-nav a.active {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
    border-radius: 5px;
    color: #fff;
    margin: 0 20px;
    text-decoration: none;
}

.gb-nav2 a:hover, .gb-nav2 a.active {
    background: none repeat scroll 0 0 rgba(255, 200, 200, 0.4);
    border-radius: 5px;
    color: #333;
    margin: 0 20px;
    text-decoration: none;
}
